{
	"task_type": "timer",
	"task_state": "active",
	"description": "cXML download from Ariba server",
	"timer_rule": "every 10 min on the 0 min on the 0 sec",
	"json_data": {
		"function": "cxml-worker.download",
		"save_result": 10
	}
}
